{
  "url": "https://anno.land/anno-117-specialists/fortschrittliche-ladenbesitzerin/",
  "title": "Fortschrittliche Ladenbesitzerin Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Fortschrittliche Ladenbesitzerin\nSeltener Anno 117 Spezialist\nFortschrittliche Ladenbesitzerin\nSelten\nWirtschaft\nSpezialist\nLagerhäuser in Albion in Reichweite:\nArbeitskräfte benötigt\n-25%\nInstandhaltungskosten\n-50%\nBetrieben von Mercator-Arbeitskraft, anstelle von Wanderer-Arbeitskraft\nFundort\nAlbion Händler\nVerbessert\nLagerhaus\nZurück zur Übersicht\nAllgemeine Infos\nDer Spezialist\nFortschrittliche Ladenbesitzerin\nist ein Anno 117 Item mit dem Seltenheitsgrad\nSelten\n.\n\t\tEr gehört zum Themenbereich\nWirtschaft\n.\n\t\n\t\n\t\tWenn du ihn in einer Villa oder einem Officium einsetzt, wird er die folgenden Effekte im Einflussbereich auslösen:\nArbeitskräfte benötigt\nInstandhaltungskosten\nAnderer Arbeitskraft-Typ\n.\nFortschrittliche Ladenbesitzerin\nhat die folgenden Eigenschaften:\n·\nLagerhäuser in Albion in Reichweite:\n·\nArbeitskräfte benötigt\n-25%\n·\nInstandhaltungskosten\n-50%\n·\nBetrieben von Mercator-Arbeitskraft, anstelle von Wanderer-Arbeitskraft\nBeinflusste Gebäude / Waren\nLagerhaus (Albion)\nWeitere\nSeltene\nWirtschaft\nSpezialisten\nAbweichfaktor\nBäckerin Augcrusta\nDuctuarius\nEiserner Verteiler\nEquites-Ausbilderin\nFähiger Troghüter\nFortschrittliche Ladenbesitzerin\nHestische Kulinarikerin\nKodextreuer Aufseher\nMunterer Markthändler\nPlebejer-Praepositus\nPräfekt von Ochsen\nTüchtiger Schmied",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Fortschrittliche Ladenbesitzerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Waders.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lagerhaus.webp",
      "alt": "Lagerhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lagerhaus.webp",
      "alt": "Lagerhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Abweichfaktor Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Bäckerin Augcrusta Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Ductuarius Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Eiserner Verteiler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Equites-Ausbilderin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Fähiger Troghüter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Fortschrittliche Ladenbesitzerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Hestische Kulinarikerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Kodextreuer Aufseher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Munterer Markthändler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Plebejer-Praepositus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Präfekt von Ochsen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Tüchtiger Schmied Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Fortschrittliche Ladenbesitzerin Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Fortschrittliche Ladenbesitzerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": "Wirtschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Attribut Bevölkerung"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Waders.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lagerhaus.webp",
      "alt": "Lagerhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lagerhaus.webp",
      "alt": "Lagerhaus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Abweichfaktor Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Bäckerin Augcrusta Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Ductuarius Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Eiserner Verteiler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Equites-Ausbilderin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Fähiger Troghüter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Fortschrittliche Ladenbesitzerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Hestische Kulinarikerin Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Kodextreuer Aufseher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Munterer Markthändler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Plebejer-Praepositus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Präfekt von Ochsen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Tüchtiger Schmied Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Fortschrittliche Ladenbesitzerin Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Fortschrittliche Ladenbesitzerin Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-specialists/fortschrittliche-ladenbesitzerin/",
    "https://anno.land/anno-117-buildings/lagerhaus-albion/",
    "https://anno.land/anno-117-specialists/abweichfaktor/",
    "https://anno.land/anno-117-specialists/baeckerin-augcrusta/",
    "https://anno.land/anno-117-specialists/ductuarius/",
    "https://anno.land/anno-117-specialists/eiserner-verteiler/",
    "https://anno.land/anno-117-specialists/equites-ausbilderin/",
    "https://anno.land/anno-117-specialists/faehiger-troghueter/",
    "https://anno.land/anno-117-specialists/hestische-kulinarikerin/",
    "https://anno.land/anno-117-specialists/kodextreuer-aufseher/",
    "https://anno.land/anno-117-specialists/munterer-markthaendler/",
    "https://anno.land/anno-117-specialists/plebejer-praepositus/",
    "https://anno.land/anno-117-specialists/praefekt-von-ochsen/",
    "https://anno.land/anno-117-specialists/tuechtiger-schmied/",
    "https://anno.land/en/anno-117-specialists/fortschrittliche-ladenbesitzerin/"
  ],
  "full_html_length": 42814
}